package it.integry.wms.dynamic_customization.extensions;

import it.integry.integrywmsnative.core.class_router.BaseCustomConfiguration;
import it.integry.integrywmsnative.core.class_router.interfaces.ICustomConfiguration;

public class CustomConfiguration extends BaseCustomConfiguration implements ICustomConfiguration {

    public CustomConfiguration() {
        configurations.put(Keys.FLAG_SHOW_COD_FORN_IN_SPEDIZIONE, false);
        configurations.put(Keys.FLAG_SPEDIZIONE_GROUP_BY_GRP_MERC, true);
    }

}